{
  "type": "thermal:pulverizer",
  "ingredient": {
    "tag": "forge:raw_materials/copper"
  },
  "result": [
    {
      "tag": "forge:dusts/copper",
      "chance": 2.05
    },
    {
      "tag": "forge:dusts/gold",
      "chance": 0.05
    }
  ],
  "experience": 0.1
}